<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<style type="text/css">
		#internalStyling{color: lightblue; letter-spacing: 9px}
	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<header>
		<h1>CSS Introduction Activity</h1>
	</header>
	<main>
		<section id="stylingTypes">
			<p style="color: pink;"><em>suckin’ at something</em></p>
			<p id="internalStyling">is the first step</p>
			<p id="externalStyling">to being sorta good at something</p>
		</section>
		<hr>
		<section>
			<h2>the following are things you will learn in this bootcamp:</h2>
			<p>Languages to be Learned</p>
			<ol id="listColor">
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
			</ol>
			<p>Tools to be Used</p>
			<ol id="listBorder">
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Heroku</li>
				<li>GitLab</li>
			</ol>
			<p>Other Things to be Learned <br>
			<img src="./images/js.png"></p>
			
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ul>
		</section>
	</main>
	<footer>
		<hr>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</footer>
</body>
</html>